Subject: Trainer Candidate - Meenakshi Choudhry
From: Meenakshi Choudhry <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 30 Jan 2023 10:17:42 -0500

| | Tech Support Test

Name | Meenakshi Choudhry
E-mail | [email-masked]
Phone Number | (91) 7827544460
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Sahibabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Lelit hotel | Hotel manager | 2nd november 2022 | 70000
Previous Employer 2 | Flyleaf | HR manager | 15th august 2021 | 60000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | I have work experience in HR, administration, marketing etc.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I have faced once some korean language problen in south korea but I managed that.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good is average and great is full satisfaction
What according to you makes you a good candidate for this position? | Problem resolving skills
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |